#header{
  height: 50px;
}

@media screen and (max-width:850px) {
    #main{
        padding-top: 50px;
    }
}

#container{
  background-color:#ededed;
}

#main.four_reasons{
  max-width: 1300px;
  box-sizing: border-box;
  background-color: #fff;
  margin:0 auto;
}

.anker{
	padding-top:49px;
	margin-top:-49px;
}

#main.four_reasons section{
  padding:30px;
  border-top: solid 1px #d5cecc;
}

#main.four_reasons .common_wineshop_link ul li p{
  text-align: center;
  margin-top:0;
}

#main.four_reasons section.article.cp p{
  display: block;
  float: left;
}

#main.four_reasons section.article.cp img{
  display: block;
  float: left;
  max-width: 650px;
  margin-top:10px;
  margin-bottom: 20px;
}

@media screen and (max-width:900px) {
    #main.four_reasons section.article.cp img{
      display: block;
      float: left;
      max-width: unset;
      margin-left: 3%;
    }

    #main.four_reasons section{
      padding:15px;
    }
}

#main.four_reasons section .sml_sec img{
  padding-bottom: 20px;
}

#main.four_reasons section .sml_sec{
  padding:40px;
  padding-top:20px;
  border: solid 1px #ccc;
  margin:1%;
  box-shadow: 0px 6px 15px 10px rgba(103,80,57,0.08);
  border-radius: 4px;
  float:left;
  width: 48%;
  height: 650px;
  box-sizing: border-box;
}

#main.four_reasons section h2{
  font-size: 1.6em;
  display: table-cell;
  height: 120px;
  background-repeat: no-repeat;
  background-size: 120px;
  padding-left: 140px;
  vertical-align: middle;
  line-height: 1.5em;
  padding-bottom: 25px;
}
#main.four_reasons section h2 strong{
  color:#e47911;
}

#main.four_reasons section .ttl h3{
  text-align: center;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom:20px;
  border-bottom: dotted 3px #aaa;
  width:40%;
  margin:auto;
  padding-bottom: 10px;
  line-height: 1.6em;

}
#main.four_reasons section .ttl h3 span{
  color:#e47911;
  font-size:1.6em;
  margin-right: 5px;
}
#main.four_reasons section .ttl img{
  padding-top: 20px;
  max-width: 330px;
  margin:auto;
}
#main.four_reasons section .ttl img.tate{
  width: auto;
  height: 220px;
}

@media screen and (max-width:1335px) {
  #main.four_reasons section .sml_sec{
    width:100%;
    height: unset;
    padding:25px;
  }
}

@media screen and (max-width:800px) {
    #main.four_reasons section h2{
      width:100%;
        font-size: 1.2em;
    }
  #main.four_reasons section .ttl h3{
    width:100%;
  }
}

#main.four_reasons section h2.sec1{
  background-image: url("/client_info/FIRADIS/view/userweb/c30/img/page/img_reason1.jpg");
}
#main.four_reasons section h2.sec2{
  background-image: url("/client_info/FIRADIS/view/userweb/c30/img/page/img_reason2.jpg");
}
#main.four_reasons section h2.sec3{
  background-image: url("/client_info/FIRADIS/view/userweb/c30/img/page/img_reason3.jpg");
}
#main.four_reasons section h2.sec4{
  background-image: url("/client_info/FIRADIS/view/userweb/c30/img/page/img_reason4.jpg");
}

#main.four_reasons section p{
  font-size: 1.1em;
  line-height: 1.9em;
  margin-bottom: 1.0em;
}

#main.four_reasons section p strong{

background: linear-gradient(transparent 65%, #ffd5a4 75%);
}

#main.four_reasons section p strong.large{
  font-size: 1.3em;
}

#main.four_reasons .ttl_area ul.spmenu li{
  padding: 0;
  border-bottom: dotted 1px #bbb;
}

#main.four_reasons .ttl_area ul.spmenu li:last-child{
  border-bottom:none;
}

#main.four_reasons .ttl_area ul.spmenu li img{
  width:80px;
  float:left;
}

#main.four_reasons .ttl_area ul.spmenu li a{
  display: table;
  text-decoration: none;
  padding:15px;
}

#main.four_reasons .ttl_area ul.spmenu li p{
  display: table-cell;
  vertical-align: middle;
  padding:0 20px;
}

#main.four_reasons .ttl_area ul.spmenu li .fas{
  display: table-cell;
  vertical-align: middle;
}

#main.four_reasons .ttl_area ul.spmenu li:hover .fas{
  color:#fbbe1d;
}

#main.four_reasons .ttl_area ul.menu li{
  display: block;
  width:25%;
  float:left;
  text-align: center;
  border-right: dotted 1px #bbb;
  box-sizing: border-box;
}

#main.four_reasons .ttl_area ul.menu li a{
  display: block!important;
  width: 100%;
  height: 100%;
  padding:30px 0;
  text-decoration: none;
  line-height: 1.6em;
  font-weight: bold;
}

#main.four_reasons .ttl_area ul.menu li:last-child{
  border-right:none;
}

#main.four_reasons .ttl_area ul.menu li img{
  display: inline;
  width:120px;
  margin-bottom: 8px;
  text-align: center;
}

#main.four_reasons .ttl_area ul.menu li:hover .fas{
  color:#fbbe1d;
}

#main.four_reasons section.common_wineshop_link h2{
 padding: 0;
 margin: 0;
 font-weight: bold;
 display: inline;
}

#main.four_reasons section.common_wineshop_link p{
  margin-top: 10px;
}

#main.four_reasons section.common_wineshop_link .shopBanner{
  max-width: 400px;
  width: 100%;
  margin:auto;
}

#main.four_reasons section.common_wineshop_link .shopBanner img{
   padding-bottom: 15px;
}
